<?php

define('DEVER_APP_NAME', 'feature');
define('DEVER_APP_LANG', '专题管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 190);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-template-1');
include(DEVER_APP_PATH . '../boot.php');